@import url('/source/fonts/din-pro/stylesheet.css');

@media (min-width: 1680px) {
.container {
    max-width: 1157px!important;
}
}

.rshb-background {
    /*background-color: #a4cb00;*/
    background-color: #FFFFFF;
}

.rshb-layout {
    margin-left: auto;
    margin-right: auto;
    max-width: 1920px;
    /*box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.6);*/
}

.rouble {
    font-family: PT Sans!important;
}

.modal {
    font-family: Proxima Nova;
}

.modal .btn, .modal .close {
    box-shadow: none!important;
    outline: none!important;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav>li {
    position: relative;
    display: block;
}
.nav-pills>li {
    float: left;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.nav-pills>li>a {
    border-radius: 4px;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #eee;
}
.menucard{float:right; margin-top: 0px;}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{border-bottom:6px solid #ffcc01; color: #000000; background-color: transparent; border-radius:0px;}
.menucard a{color:#000000!important; white-space: nowrap;}
.nav-tabs a{color:#1c8341;}
.nav-tabs .active a{background-color: #f8f6f0 !important;}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus{border-bottom-color: #f8f6f0;}
.nav-tabs a{color:#1c8341;}
.scroll-menu {
    overflow-x: scroll;
}
.scroll-menu::-webkit-scrollbar-thumb, .scroll-menu::-webkit-scrollbar {
    height: 0;
}
@media (max-width: 720px) {
.scroll-menu {
    padding-left: 0px;
    padding-right: 0px;
}
}
@media (max-width: 720px) {
.menucard {
    float: none;
}
}

.services-items {
    background-color: #fbfbfb;
    width: 100%;
}

.services-items_cards {
    margin-top: 65px;
    margin-bottom: 85px;
}

@media (max-width: 991px) {
.services-items_cards {
    margin-top: 40px;
    margin-bottom: 50px;
}
}

@media (max-width: 767px) {
.services-items_cards {
    margin-top: 35px;
    margin-bottom: 50px;
}
}

.services-items_card {
    background-color: #FFFFFF;
    border-radius: 7px;
    transition: all 0.25s ease-in-out;
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.08);
}

@media (max-width: 991px) {
.services-items_card {
    box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.08);
}
}

.services-items_card:hover {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.16);
    transform: translateY(-2px);
    transition: all 0.25s ease-in-out;
}

.services-items_card-text {
    padding: 55px 0 60px 45px;
}

@media (max-width: 1679px) {
.services-items_card-text {
    padding: 30px 0 35px 40px;  
}
}

@media (max-width: 1199px) {
.services-items_card-text {
    padding: 20px 0 25px 20px;  
}
}

@media (max-width: 991px) {
.services-items_card-text {
    padding: 20px 0 40px 25px;  
}
}

@media (max-width: 767px) {
.services-items_card-text {
    padding: 20px 25px 40px 25px;  
}
}

.services-items_card-image {
    padding-right: 45px;
    max-width: 355px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.services-items_card-image {
    padding-right: 40px; 
}
}

@media (max-width: 1199px) {
.services-items_card-image {
    padding-right: 25px; 
}
}

@media (max-width: 991px) {
.services-items_card-image {
    padding-right: 25px;  
}
}

@media (max-width: 767px) {
.services-items_card-image {
    padding-left: 25px; 
    padding-right: 25px;  
    max-width: 290px;
}
}

.services-items_card-text h3 {
    font-family: Proxima Nova;
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.65;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 25px;
}

@media (max-width: 1679px) {
.services-items_card-text h3 {
    font-size: 22px;  
    margin-bottom: 20px;    
}
}

@media (max-width: 1199px) {
.services-items_card-text h3 {
    font-size: 20px;  
    margin-bottom: 20px;       
}
}

@media (max-width: 991px) {
.services-items_card-text h3 {
    font-size: 20px;  
    margin-bottom: 15px;    
}
}

@media (max-width: 767px) {
.services-items_card-text h3 {
    font-size: 18px;  
}
}

.services-items_card-text p {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.65;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 15px;
}

.services-items_card-text p:last-child {
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.services-items_card-text p {
    font-size: 15px;  
}
}

@media (max-width: 1199px) {
.services-items_card-text p {
    font-size: 15px;  
}
}

@media (max-width: 991px) {
.services-items_card-text p {
    font-size: 13px;
    margin-bottom: 10px;  
}
}

@media (max-width: 767px) {
.services-items_card-text p {
    font-size: 13px;  
}
}

.services-items_card-text a {
    color: #a4cb00;
    text-decoration: none;
}

.services-items_card-text a:hover, .services-items_card-text a:focus, .services-items_card-text a:active {
    color: #a4cb00;
    text-decoration: underline!important;
}

.services-items_card-text p a {
    color: #a4cb00;
    text-decoration: none;
}

.services-items_card-text p a:hover, .services-items_card-text p a:focus, .services-items_card-text p a:active {
    color: #a4cb00;
    text-decoration: underline!important;
}

.services-items_card-text ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 20px;
}

.services-items_card-text ul:last-child {
    margin-bottom: 0px;
}

@media (max-width: 991px) {
.services-items_card-text ul {
    margin: 0 0 15px;
}
}

.services-items_card-text li {
    font-family: Proxima Nova;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.65;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    position: relative;    
    margin-bottom: 0px;
    padding-left: 10px;
    margin-left: 5px;    
}

@media (max-width: 1679px) {
.services-items_card-text li {
    font-size: 15px;
}
}

@media (max-width: 1199px) {
.services-items_card-text li {
    font-size: 15px;
}
}

@media (max-width: 991px) {
.services-items_card-text li {
    font-size: 13px;
}
}

@media (max-width: 767px) {
.services-items_card-text li {
    font-size: 13px;
}
}

.services-items_card-text li:last-child {
    margin-bottom: 0;
}

.services-items_card-text li:before {
    content: '';
    position: absolute;
    right: 100%;
    display: block;
    width: 5px;
    height: 5px;
    background-color: #a4cb00;
    border-radius: 50%;
    top: 9px;
}

@media (max-width:1679px) {
.services-items_card-text li:before {
    top: 9px;
}
}

@media (max-width:1199px) {
.services-items_card-text li:before {
    top: 9px;
}
}

@media (max-width: 991px) {
.services-items_card-text li:before {
    top: 7px;
}
}

@media (max-width: 767px) {
.services-items_card-text li:before {
    top: 7px;
}
}